Subject: Need your positive action
From: Elvis George Philip <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 8 Oct 2014 01:10:16 +0530 (IST)

Dear Sir & Ma'am, 

Greetings for the day!!! 

How are you? I hope you are fine, happy and healthy. 

I would like to request you that will there be any possibility to increase my salary to Rs.20,000 per month. I am putting this request in front of you right now only because of my terrific financial issues which i am facing on my day to day life. 

I would be very much thankful if you could take a positive action from this month onwards. 

Awaiting for your positive action. 

With Thanks & Regards, 
Elvis George Philip